@import url("/include/css/smoothness/jquery-ui-1.10.0.custom.css");

.titleDiv h2, .ri_title h3 {
	display:inline;
	font-size:9pt;
	font-weight:normal;
}

.ui-combobox {
	position: relative;
	display: inline-block;
}
.ui-combobox-toggle {
	position: absolute;
	top: 0;
	bottom: 0;
	margin-left: -1px;
	padding: 0;
	/* support: IE7 */
	*height: 1.7em;
	*top: 0.1em;
}
.sorting .ui-combobox-input {
	margin: 0;
	padding: 0.3em;
	width:122px !important;
	background:none !important;
	border:none !important;
	color:#152c52;
	font-weight:bold;
}

.sorting {
	padding:1px;
	border:2px solid #e7e7e7;
	direction:rtl;
	text-align:right;
	margin:0 0 20px;
	overflow:hidden;
}

.s_in {
	background:url(images/sorting_bg.png) repeat-x;
	height:43px;
}

.s_in label {
	float:right;
	color:#ffffff;
	padding:13px 12px 0 5px;
	font-size:9pt;
}

.s_select {
	background:url(images/sorting_bg.png) bottom repeat-x;
	height:29px;
	border-left:1px solid #ac8f30;
	border-right:1px solid #ac8f30;
	border-bottom:1px solid #ac8f30;
	width:163px;
	float:right;
	margin:7px 0 0 0;
}

.sorting .relations {
	padding:5px 0 0 0;
	color:#727e95;
	font-size:9pt;
	width:200px;
	float:left;
	text-align:left
}

.relations {
	padding:6px 0 0 0;
	color:#727e95;
	font-size:9pt;
}

.relations a:link, .relations a:active, .relations a:visited {
	color:#727e95;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:none;
	font-weight:normal;
}
.relations a:hover {
	text-decoration:underline;
}

.relations a strong {
	color:#ac8f30;
}

.relations span {
	padding:0 5px
}

.p_content_img {
	float:right !important;
    margin:0 0 10px 11px !important;
    padding:0 !important;
    background:#e4e4e4;
    text-align:center;
    font-size:9pt;
    color:#7a7a7a;
	border:3px solid #e4e4e4
}

.p_content_img_text {
	padding:3px 0 0 0;
}

.p_content_text {
	width:308px;
	float:right;
	overflow:hidden;
	min-height:112px;
	line-height:18px;
}

.page_content {
	text-align:right;
}

.content_text {
	overflow:hidden;
}

.inner_left .contentTitle {
	margin:15px 0 0 0 !important;
	width:690px;
	background:url(images/mp_title_bg.png) repeat-x;
	height:38px;
	border:1px solid #e7e7e7;
	padding:12px 15px !important;
}

.inner_left .titleDiv {
	color:#152c52;
	font-size:9pt;
}

.inner_left .titleDiv span {
	font-size:13.5pt;
	color:#ac8f30
}

.moreDiv {
	padding:10px 0 0 0 !important
}

.moreDiv .more img {
	margin:0 3px 0 0 !important;
	padding:0 !important;
	vertical-align:middle;
}

.page_description { 
	margin:0 0 10px 24px !important;
}

.rep_item {
	overflow:hidden;
	width:330px;
	min-height:72px;
	float:right;
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #dedede;
}

.video_items .rep_item {
	width:215px;
}

.ri_last {
	border-bottom:none !important;
	margin-bottom:0 !important;
}

.ri_left {
	margin-right:19px !important;
}

.rep_item img {
	float:right;
	margin:3px 0 0 10px;
	border:2px solid #f0f2f4;
}

.video_items .ri_title {
	padding:7px 0 0 0 !important;
	line-height:16px;
}

.video_items .ri_title a {
	line-height:16px !important;
}

.ri_title {
	padding:0 0 3px 0;
	font-size:9pt;
	color:#727e95;
}

.ri_title a.title:link, .ri_title a.title:active, .ri_title a.title:visited {
	color:#152c52;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	text-decoration:none;
	font-weight:bold;
}
.ri_title a.title:hover {
	text-decoration:underline;
}

.ri_title a:link, .ri_title a:active, .ri_title a:visited {
	color:#ac8f30;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:none;
}
.ri_title a:hover {
	text-decoration:underline;
}

.ri_text {
	font-size:9pt;
	line-height:15px;
}

.ct_items .ri_text {
	height:44px;
}

.ri_more {
	padding:3px 0 0 0
}

.ri_more a:link, .ri_more a:active, .ri_more a:visited {
	color:#ac8f30;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
	font-weight:bold;
}
.ri_more a:hover {
	text-decoration:none;
}

.pages_content {
	padding-right:24px !important
}

.p_item {
	padding:5px 0 20px 20px;
	border-bottom:none !important;
	direction:rtl;
	text-align:right;
	width:343px;
	float:right;
}

.p_item td {
	vertical-align:middle;
	line-height:18px;
	text-align:right;
	color:#000000;
}

.p_item td.right {
	vertical-align:top;
	padding-left:10px;	
	text-align:right;
	line-height:18px;
}

.p_item .i_img {
	display:block;
	background:#e4e4e4;
	text-align:center;
	margin:2px 0 0 0;
	padding:2px;
}

.p_item .title, .p_item a.title:link, .p_item a.title:active, .p_item a.title:visited {
	color:#152c52;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13.5pt;
	font-weight:normal !important;
	text-decoration:none;
	line-height:26px !important
}

.p_item a.title:hover {
	color:#ac8f30;
}

.p_item .more, .p_item a.more:link, .p_item a.more:active, .p_item a.more:visited {
	color:#727e95;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration:underline;
}

.p_item a.more:hover {
	text-decoration:none;
}

.p_item .more img {
	padding:0 3px 0 0;
}


.page_top {
	background:url(images/inner_page_box_top.jpg) no-repeat;
	min-height:60px;
	overflow:hidden;
	width:722px;
	padding:8px 27px 0;
}


.page_top .s_select {
	float:left;
	width:173px !important;
	padding:3px 0 0 0;
	height:26px;
	margin:5px 0 0 0;
}

.page_top label {
	float:right;
	color:#8591a5;
	padding:11px 19px 0 0;
	font-size:10.5pt;
}

.page_top .ui-combobox-input {
	margin: 0;
	padding: 0.3em;
	width:132px !important;
	background:none !important;
	border:none !important;
	color:#152c52;
	font-weight:bold;
}

.reporterH1 {
	width:460px;
	float:right;
}


.pct_left {
	float:left;
	direction:rtl;
	padding:20px 0 0 0;
	width:280px;
}

.pct_left td {
	text-align:center;
	padding:8px 0 0 0
}

.pct_left td.del_ {
	width:1px;
	background:url(images/pct_del.png) no-repeat;
}

.pct_left td._del_ {
	background:url(images/pct_del.png) 0 -55px no-repeat;
	width:1px;
}

.num_desc {
	padding:10px 0 0 0;
	font-size:11.5pt;
}

.number_block {
	display:inline-block;
	background:url(images/number_bg.png) left top no-repeat;
	height:43px;
	padding:0 0 0 4px;
	overflow:hidden;
}

.number_block strong {
	background:url(images/number_bg.png) right -46px no-repeat;
	display:block;
	height:43px;
	padding:10px 12px 0 8px;
	color:#fffffe;
	font-size:16.5pt;
	text-align:center;
	overflow:hidden;
}

.content_items, .video_items {
	border:1px solid #e7e7e7;
	background:#f8f8f8;
	overflow:hidden;
	width:705px;
	padding:12px 15px  0 0 !important;
}

.ri_more img {
	direction:rtl;
	padding:0 !important;
	margin:0 !important;
	vertical-align:middle;
	float:none !important	
}
